### Method

# Handy Leaflet get_homogeneous

#### Declaration [src]

    gboolean
    hdy_leaflet_get_homogeneous (
      HdyLeaflet* self,
      gboolean folded,
      GtkOrientation orientation
    )

#### Description [src]

Gets whether `self` is homogeneous for the given fold and orientation.

Available since: | 1.0

#### Parameters

`folded` | `gboolean`
| The fold.
`orientation` | `GtkOrientation`
| The orientation.

#### Return value

Returns: | `gboolean`
| Whether `self` is homogeneous for the given fold and orientation.